@font-face {
  font-family: Wingdings;
  src: url("https://music-by-margaruine.neocities.org/wingding.woff")
}

body {
  background-image: url("/background_images/MusicByMargaruineBackground.png");
  background-attachment: fixed;
  background-color: #1a255d;
  background-size: 100% 100%;
  font-family: "Trebuchet MS", "Arial";
  color: white;
}

h1, h2, h3 {
  text-align: center;
}

h1 {
  font-size:70px;
}

h2 {
  font-size:35px;
}

h3 {
  font-size:25px;
}

p, dl {
  line-height: 1.6;
}

a, strong {
  color: cyan;
}

dt {
  color: #ffbb00;
  font-size: 20px;
  font-weight: bold;
}

table, th, td {
  background-color: #150024;
  border: 5px inset red;
  border-collapse: collapse;
  margin: 5px;
  padding: 5px;
}

img.statsicon {
  float: right;
  height: 30px;
  width: 30px;
}

div.song {
  background-image: url("https://music-by-margaruine.neocities.org/BackgroundTileSmall.png");
  width: 90%;
  height: 100%;
  padding: 5px;
  margin: auto;
  border: 5px outset red;
}

#navigate {
  width: 50%;
  padding: 5px;
  margin: auto;
  text-align: center;
  background-color: #150024;
  border: 5px outset red;
}

#aboutMe {
  background-image: url("https://music-by-margaruine.neocities.org/BackgroundTileSmall.png");
  width: 80%;
  height: 100%;
  padding: 5px;
  border: 5px outset red;
  margin: auto;
  overflow: auto;
}

#stats {
  background-image: url("https://music-by-margaruine.neocities.org/BackgroundTileSmall.png");
  width: 80%;
  height: 100%;
  padding: 5px;
  border: 5px outset red;
  margin: auto;
  float: right;
  overflow: auto;
}

#mymusic {
  background-image: url("https://music-by-margaruine.neocities.org/MyMusicBackground.png");
  background-size: 100% 100%;
  background-attachment: fixed;
  padding: 5px;
  width: 80%;
  height: 850px;
  border: 5px outset red;
  margin: auto;
  overflow: auto;
}

#tv {
  width: 750px;
  height: 600px;
  float: right;
  margin-right: 100px;
  background-image: url(https://music-by-margaruine.neocities.org/TVBackground.png)
}

#tvupdates {
  width: 270px;
  height: 400px;
  float: left;
  overflow-y: auto;
  background-color: rgba(89, 25, 26, 0.5);
  font-family: "Courier";
  text-align: center;
}

#tvreleases {
  width: 270px;
  height: 400px;
  float: left;
  margin-left: 10px;
  overflow-y: auto;
  background-color: rgba(23, 36, 87, 0.5);
  font-family: "Courier";
  text-align: center;
}

#notebook {
  width: 350px;
  height: 1000px;
  float: right;
  margin-right: 50px;
  background-image: url(https://music-by-margaruine.neocities.org/NotepadBackground2.png);
  background-repeat: no-repeat;
}

#notebookcontent {
  width: 300px;
  height: 330px;
  margin: 75px 25px 40px;
  overflow-y: auto;
  background-color: #dbc074;
  color: #171c33;
  text-decoration-line: underline;
  text-decoration-color: #374fa6;
  text-align:center
}